src: |
  SELECT p_rss_ipa.rss_id,
      p_rss_ipa.ipa_id,
      p_rss_ipa.est_maitre AS ipa_est_maitre,
      p_rss_ipa.nb_ipa AS nb,
      t_ipa.code AS ipa_code,
      t_ipa.texte AS ipa_texte,
      t_ipa.texte_court AS ipa_texte_court,
      t_ipa.categorie_oid AS categorie_ipa_id,
      t_ipa.categorie_code AS categorie_ipa_code,
      t_ipa.categorie_texte AS categorie_ipa_texte,
      t_ipa.categorie_texte_court AS categorie_ipa_texte_court
     FROM pmsi.p_rss_ipa
       JOIN base.t_ipa ON t_ipa.oid = p_rss_ipa.ipa_id;
comment: Association des RSS et des IPA, doubles affectations